<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<div id="wrapper" style="padding:5px;">
<a style="margin:15px;" href="index.html" data-role="button">Go Back</a>
<h2>Terms of Service Agreement</h2>
<div id="tos">
      <p>This Privacy Policy governs the manner in which Share A Talent collects, uses, maintains and discloses information collected from users (each, a &quot;User&quot;) of the www.shareatalent.com website (&quot;Site&quot;). This privacy policy applies to the Site and all products and services offered by Share A Talent.</p>
      <h3>Personal identification information</h3>
      <p>We may collect personal identification information from Users in a variety of ways, including, but not limited to, when Users visit our site, register on the site and in connection with other activities, services, features or resources we make available on our Site. Users may be asked for, as appropriate, name, email address, phone number.</p>
      <p>We will collect personal identification information from Users only if they voluntarily submit such information to us. Users can always refuse to supply personally identification information, except that it may prevent them from engaging in certain Site related activities.</p>
      <h3>Non-personal identification information</h3>
      <p>We may collect non-personal identification information about Users whenever they interact with our Site. Non-personal identification information may include the browser name, the type of computer and technical information about Users means of connection to our Site, such as the operating system and the Internet service providers utilized and other similar information.</p>
      <h3>Web browser cookies</h3>
      <p>Our Site may use &quot;cookies&quot; to enhance User experience. User's web browser places cookies on their hard drive for record-keeping purposes and sometimes to track information about them. User may choose to set their web browser to refuse cookies, or to alert you when cookies are being sent. If they do so, note that some parts of the Site may not function properly.</p>
      <h3>How we use collected information</h3>
      <p>Share A Talent collects and uses Users personal information for the following purposes:</p>
      <ul>
        <li>To improve customer service - Your information helps us to more effectively respond to your customer service requests and support needs.</li>
        <li>To personalize user experience - We may use information in the aggregate to understand how our Users as a group use the services and resources provided on our Site.</li>
        <li>To administer content, promotions, surveys or other Site features - To send Users information they agreed to receive about topics we think will be of interest to them.</li>
        <li>To send periodic emails - The email address Users provide for registration, will only be used to send information and updates pertaining to their profile or site activities. It may also be used to respond to inquiries, and/or other requests or questions. If User decides to opt-in to our mailing list, they will receive emails that may include company news, updates, related product or service information, etc. If at any time the User would like to unsubscribe from receiving future emails, we include detailed unsubscribe instructions at the bottom of each email or User may contact us via our Site.</li>
      </ul>
      <h3>How we protect your information</h3>
      <p>We adopt appropriate data collection, storage and processing practices and security measures to protect against unauthorized access, alteration, disclosure or destruction of your personal information, username, password, transaction information and data stored on our Site.</p>
      <p>Sensitive and private data exchange between the Site and its Users happens over a SSL secured communication channel and is encrypted and protected with digital signatures.</p>
      <h3>Third party websites</h3>
      <p>Users may find advertising or other content on our Site that link to the sites and services of our partners, suppliers, advertisers, sponsors, licensors and other third parties. We do not control the content or links that appear on these sites and are not responsible for the practices employed by websites linked to or from our Site. In addition, these sites or services, including their content and links, may be constantly changing. These sites and services may have their own privacy policies and customer service policies. Browsing and interaction on any other website, including websites which have a link to our Site, is subject to that website's own terms and policies.</p>
      <h3>Advertising</h3>
      <p>Ads appearing on our site may be delivered to Users by advertising partners, who may set cookies. These cookies allow the ad server to recognize your computer each time they send you an online advertisement to compile non-personal identification information about you or others who use your computer. This information allows ad networks to, among other things, deliver targeted advertisements that they believe will be of most interest to you. This privacy policy does not cover the use of cookies by any advertisers.</p>
      <h3>Google Adsense</h3>
      <p>Some of the ads may be served by Google. Google's use of the DART cookie enables it to serve ads to Users based on their visit to our Site and other sites on the Internet. DART uses &quot;non personally identifiable information&quot; and does NOT track personal information about you, such as your name, email address, physical address, etc. You may opt out of the use of the DART cookie by visiting the Google ad and content network privacy policy at <a href="http://www.google.com/privacy_ads.html" target="_blank">http://www.google.com/privacy_ads.html</a></p>
      <h3>Changes to this privacy policy</h3>
      <p>Share A Talent has the discretion to update this privacy policy at any time. Updates will be posted as notifications on the main page of our Site. The revision date will be identified at the bottom of the Site page. We encourage Users to frequently check this page for any changes to stay informed about how we are helping to protect the personal information we collect. You acknowledge and agree that it is your responsibility to review this privacy policy periodically and become aware of modifications.</p>
      <h3>Your acceptance of these terms</h3>
      <p>By using this Site, you signify your acceptance of this policy and terms of service. If you do not agree to this policy, please do not use our Site. Your continued use of the Site following the posting of changes to this policy will be deemed your acceptance of those changes.</p>
      <h3>Contacting us</h3>
      <p>If you have any questions about this Privacy Policy, the practices of this site, or your dealings with this site, please contact us at: <br />
        <strong>Share A Talent</strong> <br />
        <a href="http://www.shareatalent.com/tos-agreement/www.shareatalent.com">www.shareatalent.com</a><br />
        <a href="mailto:info@shareatalent.com">info@shareatalent.com</a></p>
    </div>
    <a style="margin:15px;" href="index.html" data-role="button">Go Back</a>
</div>
</body>
</html>
